.addressmenugroup
{
	width:100%;
	float:none;
	display:table;
	background: none;
	padding: 5px;	
	margin-bottom: 10px;	
}

.addressmenugroupitem
{
	float: left;
	width: 32%;
	margin-bottom: 10px;
	text-align:center;
}

.addressmenugroupitem.selected h2 {
                    color: #FFFFFF; 
}

.addressSummary {
	float: left;
                   width: 530px; 
                   padding-bottom: 15px;
                   margin-bottom: 15px;
                   border-bottom: solid 1px #00AFEA;
                   background-image: url("/Data/Dataimages/Upload/ico-more-blue.png");
                   background-position: right 90%;
                   background-repeat: no-repeat;
}

.addressSummary:hover {
                   background-image: url("/Data/Dataimages/Upload/ico-more-black.png");
}

.addressSummary .addressSummaryImage {
	float: left;
                   width: 250px; 
                   text-align: center;
}

.addressSummary .addressSummaryContent {
	float: left;
                   width: 260px;
                   margin-left: 20px;
}